Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/27918/?format=api
{
"ob_id": 27918,
"names": [
{
"ob_id": 21604,
"name": "Tendency of Sea water Salinity Expressed as Salt Content"
},
{
"ob_id": 21605,
"name": "tendency_of_sea_water_salinity_expressed_as_salt_content"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 30452,
"label": "long_name",
"value": "Tendency of Sea water Salinity Expressed as Salt Content",
"vocabulary": ""
},
{
"ob_id": 30453,
"label": "standard_name",
"value": "tendency_of_sea_water_salinity_expressed_as_salt_content",
"vocabulary": ""
},
{
"ob_id": 30454,
"label": "var_id",
"value": "osalttend",
"vocabulary": ""
}
]
}